mixin usuario(usuario)

	div.row.linhaVisualizar
		div.col-sm-12
			Strong Status:
			span.badge.ativo(ng-if=usuario + ".ativo") Ativo
			span.badge.inativo(ng-if="!" + usuario + ".ativo") Inativo

	div(ng-if="!" + usuario + ".ativo")

		div.row.linhaVisualizar.col-sm-12
			Strong Motivo:
			span(ng-hide=usuario + ".temSenha")
				| Usuário não realizou seu primeiro acesso no sistema
			span(ng-show=usuario + ".temSenha", ng-bind=usuario + ".agendaDesativacao.motivo.descricao")

		div.row.linhaVisualizar.col-sm-12(ng-if=usuario + ".agendaDesativacao.descricao")
			Strong Descrição:
			span(ng-bind=usuario + ".agendaDesativacao.descricao")

		div.row.linhaVisualizar.col-sm-12(ng-if=usuario + ".temSenha")
			Strong Período:
			span(ng-if=usuario + ".agendaDesativacao.tempoIndeterminado")
				| Indeterminado
			span(ng-if=usuario + ".agendaDesativacao.dataInicio", ng-bind="(" + usuario + ".agendaDesativacao.dataInicio | date : 'dd/MM/yyyy')")
			span(ng-if=usuario + ".agendaDesativacao.dataFim", ng-bind="' até '+ (" + usuario + ".agendaDesativacao.dataFim | date : 'dd/MM/yyyy')")

	div.row.linhaVisualizar.col-sm-12(ng-if=usuario + ".perfis")
		Strong Perfis:
		span(ng-repeat="perfil in " + usuario + ".perfis")
			| {{perfil.nome}}
			span(ng-if="!$last") {{"," + " "}}

	div.row.linhaVisualizar.col-sm-12
		Strong Setores:
		span(ng-repeat="setor in " + usuario + ".setores", ng-if=usuario + ".setores.length > 0")
			| {{setor.nome}}
			span(ng-if="!$last") {{"," + " "}}

		span(ng-if=usuario + ".setores.length === 0") -
